Subject: telnetd etc.
From: [email-masked] (Panos Platon Tsapralis)

19 Aug 1997 01:30:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCAC26.6D8E2C60.cygnus.gnu-win32@panos>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Posted-Date: Mon, 18 Aug 1997 22:23:19 -0200 (GMT)
Original-To: "'Cygnus GNU Programming Environment'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id MAA05853
Original-Sender: [email-masked]

	I have been reading messages in the list about telnetd and various other Unix connectivity options. Should I understand that all these goodies are available on the GNU_Win32 platform ? If so, can they be used in Windows95 with the standard TCP/IP facility ? Where can I find / download them ?

+----------------------------------------------+
| Panos Platon Tsapralis,Software Engineer,    |
| M.I.S.Applications Manager - TeleStet,       |
+----------------------------------------------+
| E-mail Address   = [email-masked],               |
| Home Address     = 3 Aishylou Str., 15234,   |
|                    Halandri, Athens,         |
|                    Attica, GREECE,           |
| Home Phone No.   = (00301)68.58.298,         |
| Bysiness Address = 60 Kifissias Ave., 15125, |
|                    Amaroussion, Athens,      |
|                    Attica, GREECE,           |
| Office Phone No. = (00301)61.86.013,         |
| Mobile Phone No. = (003093)23.90.13.         |
+----------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".